## python-rx 3.1.0

=== debian/changelog ===
python-rx (3.1.0-2) unstable; urgency=medium

  * Source-only upload as is.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 23 Jun 2020 16:35:07 +0200

python-rx (3.1.0-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #958846).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 Apr 2020 22:57:51 +0200

python-rx (1.6.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Tue, 24 Apr 2018 10:10:17 +0200
