=== debian/control ===
Source: python-rx
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Martin Wimpress <martin.wimpress@ubuntu.com>,
 Mike Gabriel <sunweaver@debian.org>,
 Sophie Brun <sophie@freexian.com>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-nose,
 python3-pytest,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://reactivex.io/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-rx.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-rx
Testsuite: autopkgtest-pkg-python

Package: python3-rx
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Reactive Extensions for Python (Python 3)
 This package contains a set of libraries for composing asynchronous and
 event-based programs using observable sequences and LINQ-style query operators
 in Python. Using Rx, developers represent asynchronous data streams with
 Observables, query asynchronous data streams using operators, and parameterize
 concurrency in data/event streams using Schedulers.
 .
 This package installs the library for Python 3.
