## python-rx 3.1.1

=== debian/changelog ===
python-rx (3.1.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * debian/control:
    + Update Maintainer field with new Debian Python Team contact address
    + Update Vcs-* fields with new Debian Python Team Salsa layout

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 06 Nov 2020 16:18:21 +0100

python-rx (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 06 Nov 2020 16:01:41 +0100
