=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-rx
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Martin Wimpress <martin.wimpress@ubuntu.com>,
  Mike Gabriel <sunweaver@debian.org>,
  Sophie Brun <sophie@freexian.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -16,8 +16,8 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://reactivex.io/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-rx.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-rx
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-rx.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rx
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-rx
