=== debian/changelog ===
python-rx (3.2.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
  * debian/patches:
    + Add 1001_fix-asyncio-sleep-in-py3_10.patch. Fix asyncio.sleep() calls
      for Python 3.9 and Python 3.10.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Dec 2021 13:55:15 +0100
