=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-setuptools,
  python3-nose,
  python3-pytest,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://reactivex.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-rx.git
