=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=rx

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	rm -f $(CURDIR)/debian/*/usr/lib/*/dist-packages/rx.log

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
