=== debian/watch ===
version=4
# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-rx-$1.tar.gz%" \
   https://github.com/ReactiveX/RxPY/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
