=== debian/changelog ===
python-rx (4.0.4-3) unstable; urgency=medium

  * Team upload.
  * d/rules: mimic upstream's python-publish.yml script to set the
    version number, fixing the wrong 0.0.0 version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/control: upgrade to using Testsuite: autopkgtest-pkg-pybuild

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Apr 2024 15:20:25 +0200

python-rx (4.0.4-2) unstable; urgency=medium

  * Upload to unstable as is.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 26 Jun 2023 11:39:58 +0200

python-rx (4.0.4-1) experimental; urgency=medium

  * Upload to experimental.

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions for debian/.
  * debian/control:
    + Add B-D: python3-typing-extensions.
  * debian/examples:
    + Add file. Exclude autocomplete and konamicode as they ship URLs for
      obtaining an external bootstrap.js.
  * debian/source/lintian-overrides:
    + Add file. Override source-is-missing issue for
      examples/konamicode/index.html.
  * debian/links:
    + Add compat symlink for 'import rx'.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 27 Feb 2023 12:22:07 +0100

python-rx (3.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Remove unnecessary get-orig-source-target.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 23 Oct 2022 13:45:15 +0100
