=== debian/control ===
--- 
+++ 
@@ -8,17 +8,19 @@
  Sophie Brun <sophie@freexian.com>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
- python3-setuptools,
- python3-nose,
+ python3-poetry-core,
+ python3-poetry,
  python3-pytest,
-Standards-Version: 4.6.0
+ python3-typing-extensions,
+ pybuild-plugin-pyproject,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://reactivex.io/
+Homepage: https://reactivex.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-rx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rx
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-rx
 Architecture: all
