=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

include /usr/share/dpkg/default.mk
export PYBUILD_NAME=rx

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_configure:
	cp pyproject.toml pyproject.toml.orig
	cp reactivex/_version.py reactivex/_version.py.orig
	poetry version $(DEB_VERSION_UPSTREAM)
	echo "__version__ = \"$(DEB_VERSION_UPSTREAM)\"" > reactivex/_version.py

execute_after_dh_install:
	rm -f $(CURDIR)/debian/*/usr/lib/*/dist-packages/rx.log

execute_after_dh_auto_clean:
	cp pyproject.toml.orig pyproject.toml || true
	cp reactivex/_version.py.orig reactivex/_version.py || true
