## python-rx 4.1.0

=== debian/changelog ===
python-rx (4.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Avoid use of asyncio.get_event_loop (3.14) (closes: #1123306).

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Dec 2025 20:42:06 +0000
