=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-rx
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Martin Wimpress <martin.wimpress@ubuntu.com>,
@@ -15,8 +14,7 @@
  python3-pytest,
  python3-typing-extensions,
  pybuild-plugin-pyproject,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://reactivex.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-rx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rx
